<resources>

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.DarkActionBar">
        <!-- Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>

        <item name="colorButtonNormal">@color/colorPrimary</item>
        <item name="buttonStyle">@style/ButtonColor</item>


        <item name="colorBackgroundDevice">@color/backgroundDeviceInfo</item>
        <item name="colorForegroundDevice">@color/foregroundDeviceInfo</item>

        <item name="colorIntroDot">@color/colorPrimaryDark</item>
        <item name="colorIntroActiveDot">@color/foregroundDeviceInfo</item>
        <item name="colorIntroBackground">@color/colorIntroBackground</item>
        <item name="preferenceTheme">@style/PreferenceThemeOverlay.v14.Material</item>
    </style>

    <style name="AppTheme.NoActionBar">
        <item name="windowActionBar">false</item>
        <item name="windowNoTitle">true</item>
    </style>

    <style name="FirebaseUIThemeBFA" parent="FirebaseUI">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>
        <item name="android:windowBackground">@color/foregroundDeviceInfo</item>
    </style>

    <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar"/>

    <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light"/>

    <style name="AppThemeDialog" parent="Theme.AppCompat.Light.Dialog.Alert">
        <!--Customize your theme here. -->
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorPrimary</item>
        <item name="android:textSize">18sp</item>
    </style>

    <style name="SplashTheme" parent="Theme.AppCompat.NoActionBar">
        <item name="android:windowBackground">@drawable/background_splash</item>
    </style>


    <style name="ButtonColor" parent="@style/Widget.AppCompat.Button.Colored">
        <item name="android:textColor">#FFF</item>
    </style>


</resources>
